@charset "UTF-8";
/* CSS Document */

#shade #range #g_navi ul li .gallery{
	background-image:url(../images/material/g-navi_gallery_over.gif);
	background-repeat:no-repeat;
	border:none;
}

#shade #range #under_box #samnale{
	margin-left:20px;
	margin-right:20px;
	margin-bottom:50px;
}

#shade #range #under_box #samnale img{
	display:block;
}

#shade #range #under_box #samnale h3{
	margin-bottom:10px;
	margin-top:20px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
	clear:both;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e129c7;
	border-right-color: #e129c7;
	border-bottom-color: #e129c7;
	border-left-color: #e129c7;
}

#shade #range #under_box #samnale .illust{
	background-image:url(../images/material/gallery_head_2d.gif);
	background-repeat:no-repeat;
}

#shade #range #under_box #samnale .cg{
	background-image:url(../images/material/gallery_head_3d.gif);
	background-repeat:no-repeat;
}

#shade #range #under_box #samnale .dessin{
	background-image:url(../images/material/gallery_head_dessin.gif);
	background-repeat:no-repeat;
}

#shade #range #under_box #samnale ul{
	margin-left:4px;
	clear:both;
}

#shade #range #under_box #samnale ul li{
	margin-right:6px;
	margin-bottom:6px;
	padding:2px;
	border-width:1px;
	border-color:#666666;
	border-style:solid;
	float:left;
}
#shade #range #under_box #samnale .cl{
	width:0px;
	height:0px;
	line-height:0px;
	text-indent:-9999px;
	overflow:hidden;
	clear:both;
}
